| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPlatformMemoryMappingWin32 Member List

This is the complete list of members for csPlatformMemoryMappingWin32, including all inherited members.

csPlatformMemoryMappingWin32() | csPlatformMemoryMappingWin32 | `[protected]`
granularity | csPlatformMemoryMappingWin32 | `[protected]`
hFileMapping | csPlatformMemoryMappingWin32 | `[protected]`
hMappedFile | csPlatformMemoryMappingWin32 | `[protected]`
MapWindow(PlatformMemoryMapping &mapping, size_t offset, size_t len) | csPlatformMemoryMappingWin32 | `[protected]`
UnmapWindow(PlatformMemoryMapping &mapping) | csPlatformMemoryMappingWin32 | `[protected]`
~csPlatformMemoryMappingWin32() | csPlatformMemoryMappingWin32 | `[protected]`